ubuntu/+source/mousetweaks:ubuntu/zesty

Last commit made on 2014-12-09
Get this branch:
git clone -b ubuntu/zesty https://git.launchpad.net/ubuntu/+source/mousetweaks
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/zesty
Repository:
lp:ubuntu/+source/mousetweaks

Recent commits

4100aad... by Brian Murray on 2014-12-09

Import patches-unapplied version 3.12.0-1ubuntu2 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 515ed97d86e349bcbf90e3cdd9a772e5d70db261

New changelog entries:
  * No change rebuild to get debug symbols on all architectures.

515ed97... by Iain Lane on 2014-05-29

Import patches-unapplied version 3.12.0-1ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 31523076e85cb1688f79e22bf0eb7e2edf6fc3c0

New changelog entries:
  * Drop recommends on gnome-control-center. It's the wrong way around &
    causes g-c-c to be pulled in where we don't need it.

3152307... by Andreas Henriksson on 2014-03-24

Import patches-unapplied version 3.12.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f9d7b222b611ad67c082d6e30c6cc56d12a0f836

New changelog entries:
  * New upstream release.

f9d7b22... by Laurent Bigonville on 2014-02-16

Import patches-unapplied version 3.10.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 678e6a6e1121412b1f3db47e6b34d6fb4435d69b

New changelog entries:
  [ Jeremy Bicha ]
  * Bump dh compat to 9
  * debian/control.in:
    - Update homepage
    - Drop obsolete gnome-doc-utils and scrollkeeper build dependencies
  [ Jackson Doak ]
  * New upstream release
  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 3.9.5 (no further changes)

678e6a6... by Andreas Henriksson on 2013-05-24

Import patches-unapplied version 3.8.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 5c0d185f9d62991079d5885ebf58da32f917a908

New changelog entries:
  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.4

5c0d185... by Michael Biebl on 2012-05-15

Import patches-unapplied version 3.4.2-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 7a11a866cba1b96fc295e3e5b6b88fed78dfa7f8

New changelog entries:
  * New upstream translation release.

7a11a86... by Michael Biebl on 2012-04-16

Import patches-unapplied version 3.4.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ee6c9a78d213dcaa0fc4bd3fad704ab1f0193a6e

New changelog entries:
  * New upstream translation release.

ee6c9a7... by Michael Biebl on 2012-04-01

Import patches-unapplied version 3.4.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 429a8a574349bb0a255108e0bd4ff0d5a4a37b24

New changelog entries:
  * New upstream release.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.

429a8a5... by Michael Biebl on 2011-10-19

Import patches-unapplied version 3.2.1-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 734ba9f48f51539031a0d478b623136b4012180e

New changelog entries:
  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.

734ba9f... by Michael Biebl on 2011-10-08

Import patches-unapplied version 3.2.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: da4978ee52035a5f4418308954c824d0c5129174

New changelog entries:
  * New upstream release.
    - Disable panel applets by default for GNOME 3. Closes: #638088
  * debian/watch: Switch to .bz2 tarballs.
  * Switch to dpkg source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
  * debian/control.in:
    - Small format fixes.
    - Add Homepage: field.
    - Add Depends on gsettings-desktop-schemas (>= 0.1.0).
  * Update build dependencies:
    - Drop libgconf2-dev, libpanel-applet2-dev, libatspi-dev and
      libdbus-glib-1-dev.
    - Update libgtk2.0-dev to libgtk-3-dev (>= 3.0.0).
    - Add libglib2.0-dev (>= 2.25.3) and
      gsettings-desktop-schemas-dev (>= 0.1.0).